version: 1.7.0-beta.6
files:
  - url: Cherry-Studio-1.7.0-beta.6-x64.zip
    sha512: /TiKZXrC9jBa0GHcxuW7fdiBFiaW2MfIk8ck0gZm1tI6LIJBwQwqaj156KHarmMyXp0LD9miZZ/YIp1lsgOsKA==
    size: 158428204
  - url: Cherry-Studio-1.7.0-beta.6-arm64.zip
    sha512: IAd/+xYdxnt3wu9XQkMt8SiS3Bhsz8hMI+F3SlB06Aa8dcGxz0sBQH0tmPmKLIJ8MQHoG5pmSel4XP04tzUXtA==
    size: 149964125
  - url: Cherry-Studio-1.7.0-beta.6-x64.dmg
    sha512: yrfc+tIyAerexz2unwoF3XQza/7xm41+x1kSUeVVFx+1IVF445R65N++h4BTzg+SW2GFh2vvDOwdVgd1Smv1Xw==
    size: 164213084
  - url: Cherry-Studio-1.7.0-beta.6-arm64.dmg
    sha512: FNZOpEpx/2sGjDmLsZETRRsNtMpIKGgTRuwwt/qLaP9s7CwEGHYXaxT0w2NzITYeAd4hfvdg44Rk/h/nzWyq6Q==
    size: 155702436
path: Cherry-Studio-1.7.0-beta.6-x64.zip
sha512: /TiKZXrC9jBa0GHcxuW7fdiBFiaW2MfIk8ck0gZm1tI6LIJBwQwqaj156KHarmMyXp0LD9miZZ/YIp1lsgOsKA==
minimumSystemVersion: 20.1.0
releaseNotes: |
  <!--LANG:en-->
  What's New in v1.7.0-beta.6

  New Features:
  - Enhanced Input Bar: Completely redesigned input bar with improved responsiveness and functionality
  - Better File Handling: Improved drag-and-drop and paste support for images and documents
  - Smart Tool Suggestions: Enhanced quick panel with better item selection and keyboard shortcuts

  Improvements:
  - Smoother Input Experience: Better auto-resizing and text handling in chat input
  - Enhanced AI Performance: Improved connection stability and response speed
  - More Reliable File Uploads: Better support for various file types and upload scenarios
  - Cleaner Interface: Optimized UI elements for better visual consistency

  Bug Fixes:
  - Fixed image selection issue when adding custom AI providers
  - Fixed file upload problems with certain API configurations
  - Fixed input bar responsiveness issues
  - Fixed quick panel not working properly in some situations

  <!--LANG:zh-CN-->
  v1.7.0-beta.6 新特性

  新功能:
  - 增强输入栏：完全重新设计的输入栏，响应更灵敏，功能更强大
  - 更好的文件处理：改进的拖拽和粘贴功能，支持图片和文档
  - 智能工具建议：增强的快速面板，更好的项目选择和键盘快捷键

  改进:
  - 更流畅的输入体验：聊天输入框的自动调整和文本处理更佳
  - 增强 AI 性能：改进连接稳定性和响应速度
  - 更可靠的文件上传：更好地支持各种文件类型和上传场景
  - 更简洁的界面：优化 UI 元素，视觉一致性更好

  问题修复:
  - 修复添加自定义 AI 提供商时的图片选择问题
  - 修复某些 API 配置下的文件上传问题
  - 修复输入栏响应性问题
  - 修复快速面板在某些情况下无法正常工作的问题
  <!--LANG:END-->
releaseDate: '2025-11-13T02:42:07.316Z'
